<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Suporte</title>
        <meta charset="UTF-8">
    </head>
    <body  >

        <h2>Olá Fulano de tal ,  </h2>
        <hr />
        <p>A equipe comando recebeu seu e-mail e estamos trabalhando para atender sua solicitação.</p>
        <h3>Sua Mensagem:</h3>
        <p>Por favor não estou conseguindo enviar para meu git erro 403.</p>
        <br/>
        <br/>
        <br/>

    <center>

        <img style="" src="https://atendimento.hoyler.com.br/img/ServiceDesk.png"  />
        <br />
        <b>Seu contato é muito importante para nós.</b>
        <br />
        <a href="http://localhost:8080/wikiSource/index.html" target="_blank">Acompanhe o status do seu atendimento.</a>
    </center>
    <br/>
    <br/>
    <br/>
    <br/>
    <b>
        Atenciosamente, <br />
        <br/>
        Equipe Comandos.
    </b>
     <br/>
    <br/>
    <br/>
    <hr />
    <center>
        <b>© COPYRIGHT 2019, COMANDOS DO BRASIL S.A.</b>
    </center>





</body>
</html>
